<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <header>
        <ul>
            <li><a href="Arlindo_trabalho_1.html">Pagina inicial</a></li>
            <li><a href=""> o que fazemos? </a></li>
            <li><a href=""> quem somos? </a></li>
            <li><a href=""> associados </a></li>
            <li><a href=""> onde nos encontrar </a></li>
            <li><a href="cadastro.html">deseja se associar</a></li>
        </ul>
    </header>
    <form action="" method="get">
        <label for="nome_user">Nome:</label>
        <input id="nome_user" type="text" placeholder="digite o nome" name="name">
    </form>

    <form action="" method="get">
        <label for="CNPJ">CNPJ:</label>
        <input type="text" id="CNPJ" placeholder="insira o CNPJ" name="cnpj">
    </form>

    <form action="" method="get">
        <label for="user_emp">Empresa:</label>
        <input type="text" id="user_emp" placeholder="nome da empresa" name="empresa">
    </form>

    <form action="" method="get">
        <button formmethod="get" type="submit">completar cadastro</button>
    </form>
</body>

</html>